<!doctype html>
<html lang="en">
  <head>
    <title>Friend List</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
      <h1 class="mb-3 text-center">Friend List</h1>
      <table class="table table-striped">
        <thead class="thead-dark">
          <tr>
            <th>Name</th>
            <th>NPM</th>
            <th>DOB</th>
          </tr>
        </thead>
        <tbody>
          {% for friend in friends %}
          <tr>
            <td>{{ friend.name }}</td>
            <td>{{ friend.npm }}</td>
            <td>{{ friend.DOB }}</td>
          </tr>
          {% endfor %}
        </tbody>
      </table>
      <a href="{% url 'add' %}" class="btn btn-outline-dark btn-block btn-lg">Add Friend</a>
    </div>
  </body>
</html>